## add-nvidia-repositories 0.3

=== debian/changelog ===
add-nvidia-repositories (0.3) plucky; urgency=medium

  * Support all Ubuntu platforms
  * Add integration tests

 -- Tomáš Virtus <tomas.virtus@canonical.com>  Thu, 16 Jan 2025 20:11:17 +0000

add-nvidia-repositories (0.2) plucky; urgency=medium

  * Lower NVIDA repo pin to 400

 -- Tomáš Virtus <tomas.virtus@canonical.com>  Tue, 17 Dec 2024 01:08:50 +0000

add-nvidia-repositories (0.1) plucky; urgency=medium

  * Initial release. (LP: #2089579)

 -- Tomáš Virtus <tomas.virtus@canonical.com>  Mon, 25 Nov 2024 11:20:53 +0000
