=== debian/control ===
Source: add-nvidia-repositories
Section: admin
Priority: optional
Maintainer: Tomáš Virtus <tomas.virtus@canonical.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Homepage: https://code.launchpad.net/~cloud-images/cloud-images/+git/add-nvidia-repositories
Vcs-Browser: https://code.launchpad.net/~cloud-images/cloud-images/+git/add-nvidia-repositories
Vcs-Git: https://git.launchpad.net/~cloud-images/cloud-images/+git/add-nvidia-repositories
Rules-Requires-Root: no

Package: add-nvidia-repositories
Architecture: all
Depends: ca-certificates, wget, ${misc:Depends}
Description: Add NVIDIA CUDA repository to your system
 This package contains add-nvidia-repositories script that installs the
 appropriate NVIDIA CUDA package repository.
 .
 The script downloads and installs the NVIDIA CUDA keyring package appropriate
 for the running system. The keyring package contains the NVIDIA CUDA
 repository and its keyring.
